{
  "name": "nose-bbs",
  "module": "index.ts",
  "type": "module",
  "private": true,
  "scripts": {
    "dev": "bun subdomain:dev",
    "subdomain:start": "bun run src/server.tsx",
    "subdomain:dev": "bun run --hot src/server.tsx"
  },
  "dependencies": {
    "hono": "catalog:"
  },
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  }
}
